<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>傳真設定</string>
	<key>CoverPage</key>
	<string>Samsung Fax 封面</string>
	<key>CoverPage104</key>
	<string>Samsung Fax 封面</string>
	<key>PasswordSummary</key>
	<string>密碼</string>
	<key>UsernameSummary</key>
	<string>使用者名稱</string>
	<key>NotificationSummary</key>
	<string>通知</string>
	<key>AccountSummary</key>
	<string>帳戶</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>無法轉換為 int</string>
	<key>OK</key>
	<string>確定</string>
	<key>Missing Username</key>
	<string>遺失使用者名稱</string>
	<key>Wrong password lenght</key>
	<string>密碼長度錯誤</string>
	<key>Password and Confirm Password is differ</key>
	<string>密碼與確認密碼不同</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>若要在此台印表機上進行列印，您必須輸入使用者名稱與密碼</string>
	<key>On</key>
	<string>開啟</string>
	<key>Off</key>
	<string>關閉</string>
</dict>
</plist>
